{
	"table_name": "additional_field",
	"record_type_local": "",
	"table_prefix": "af",
	"field": [
		{
			"length": 45,
			"field_number": 15,
			"name": "change_id",
			"type": "varchar"
		},
		{
			"length": 40,
			"field_number": 13,
			"name": "creation_time_stamp",
			"type": "varchar"
		},
		{
			"length": 20,
			"field_number": 16,
			"name": "creator_id",
			"type": "varchar"
		},
		{
			"length": 40,
			"field_number": 11,
			"name": "customer_project",
			"type": "varchar"
		},
		{
			"name": "document_path",
			"type": "text",
			"field_number": 7
		},
		{
			"length": 80,
			"field_number": 1,
			"constraint": [
				"index"
			],
			"name": "field_id",
			"type": "varchar"
		},
		{
			"field_number": 9,
			"constraint": [
				"index"
			],
			"name": "firm_id",
			"type": "integer"
		},
		{
			"length": 40,
			"field_number": 2,
			"constraint": [
				"index"
			],
			"name": "header",
			"type": "varchar"
		},
		{
			"name": "info",
			"type": "text",
			"field_number": 6
		},
		{
			"length": 40,
			"field_number": 14,
			"name": "modification_time_stamp",
			"type": "varchar"
		},
		{
			"length": 20,
			"field_number": 17,
			"name": "modifier_id",
			"type": "varchar"
		},
		{
			"length": 40,
			"field_number": 12,
			"name": "project_id",
			"type": "varchar"
		},
		{
			"length": 45,
			"field_number": 8,
			"constraint": [
				"unique"
			],
			"name": "record_id",
			"type": "varchar"
		},
		{
			"field_number": 4,
			"constraint": [
				"index"
			],
			"name": "state",
			"type": "integer"
		},
		{
			"length": 60,
			"field_number": 10,
			"constraint": [
				"index"
			],
			"name": "transfer_id",
			"type": "varchar"
		},
		{
			"name": "transfer_state",
			"field_number": 18,
			"type": "integer"
		},
		{
			"length": 20,
			"field_number": 3,
			"name": "type_",
			"type": "varchar"
		},
		{
			"length": 20,
			"field_number": 5,
			"constraint": [
				"index"
			],
			"name": "version",
			"type": "varchar"
		}
	],
	"table_number": 38,
	"table_name_local": "",
	"name": "table/external/4d/manager/product/additional_field.json"
}